Verify data pipeline for A/B test for the "fewer than 3 results" test on or after 2015-11-20
Closed, DeclinedPublic

Deskana created this task.Nov 10 2015, 6:02 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 6:02 PM
Deskana triaged this task as Normal priority.Nov 10 2015, 9:08 PM
Ironholds set Security to None.
Deskana renamed this task from Verify data pipeline for A/B test for the "fewer than 3 results" test on or after 2015-11-17 to Verify data pipeline for A/B test for the "fewer than 3 results" test on or after 2015-11-20.Nov 19 2015, 5:43 PM

Updated the dates as this test is supposed to go out today.

Deskana closed this task as Declined.Nov 24 2015, 9:14 PM
Deskana claimed this task.

At this stage, the test has been out so long that this task is redundant.

Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.